.overlay{
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:#325c65;
	z-index:50;
	cursor:pointer;
	overflow:hidden;
}
.container {
	position:fixed;
	opacity:0;
	filter:alpha(opacity=0);
	width:800px;
	height:600px;
	border:5px #8f8f8f solid;
	border-bottom:45px #8f8f8f solid;
	background-color:#8f8f8f;
	/*overflow:hidden;*/
	z-index:51;
}
#choice{
	position:absolute;
	left:147px;
	top:507px;
	width:518px;
	min-height:74px;
	opacity:1;
	/* -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";  IE8 */
    	/* filter: alpha(opacity=1);  IE6-7 */     
    zoom: 1;
	

}
.commence{
	height:600px;
	width:800px;
	position:relative;
	overflow:hidden;
}
img{
	border:0;
	text-decoration:none;
}
.picsmall{
	width:96px;
	height:72px;
	border:1px #dedede solid;
	overflow:hidden;
	margin-right:5px;
	float:left;
	background-color:#8f8f8f;
	
}
.picsmallright{
	width:96px;
	height:72px;
	border:1px #dedede solid;
	overflow:hidden;
	float:left;
	background-color:#8f8f8f;
	
}
.picsmall2{
	width:96px;
	height:72px;
	border:4px #dedede solid;
	overflow:hidden;
	margin-right:5px;
	float:left;
	background-color:#8f8f8f;
	margin-top:-3px;
}
.picsmallohne{
	width:96px;
	height:72px;
	overflow:hidden;
	margin-right:5px;
	float:left;
	background-color:#8f8f8f;
}
#Legende{
  font-family: Cardo;
	height:45px;
	min-width:770px;
	width:770px;
	padding-top:14px;
	font-size:16px;
 	color:white;
	line-height:150%;
  margin-top:-2px;
}
#Legende a{
  text-decoration:none;
  color:#325c65;
}
#number{
  font-family: Cardo;
  font-size:16px;
	margin-left:40px;	
	min-width:40px;
	float:left;
	text-align:left;
	/*background-color:green;*/
	
}
#legtext{
  font-family: Cardo;
  font-style:italic;
	height:25px;
	top:10px;
	float:left;
	font-size:18px;
	text-align:left;
	font-weight:normal;
	color:white;
	/*background-color:yellow;*/
	min-width:420px;
	width:420px;
}

#btn_last{
	margin-top:2px;
	background-image:url('../img/show/zurueck.png');
	background-repeat:no-repeat;
	margin-left:180px;
	height:16px;
	width:15px;
	border:none;
	float:left;

}
#btn_next{
	margin-top:2px;
 	background-image:url('../img/show/vor.png');
 	background-repeat:no-repeat;
 	height:16px;
 	width:15px;
 	border:none;
 	float:left;
	margin-left:5px;
}
#btn_close{
	margin-top:2px;
	background-image:url('../img/show/close.png');
	background-repeat:no-repeat;
	height:16px;
	width:16px;
	border:0;
	float:left;
	margin-left:25px;

}
.btn{
	border:none0;
	text-decoration:none;
}
.btn:hover{
	cursor:hand;
}
